@import url('http://test.intleu.jeep.com/CPS/css/typography.css');
/* MAIN STRUCTURE */

/*
* {
	border: 0 none transparent;
	line-height: 1;
	margin: 0;
	outline: 0 none transparent;
	padding: 0;
}
html, body {
	height: 100%;
	width: 100%;
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
}
ul li, ol li {
	list-style: outside none none;
}
*/
#cps-jeep {
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
}
#cps-jeep > * {
	border: 0 none transparent;
	line-height: 1;
	margin: 0;
	outline: 0 none transparent;
	padding: 0;
}
#cps-jeep ul li, #cps-jeep ol li {
	list-style: outside none none;
}
#cps-jeep a {
	color: inherit;
	cursor: pointer;
	text-decoration: none;
}
#cps-jeep .row.default, #cps-jeep .block.default {
	box-sizing: border-box;
	display: block;
	max-width: 960px;
	min-width: 960px;
	border: none;
}
#cps-jeep #overlay {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: -1;
}
#cps-jeep .overlay-velina .iframe-wrapper {
	/*background-color: #fff;
	border: 1px solid #000;
	padding: 15px;*/
	display: inline-block;
	text-align: center;
	background-color: #FFF;
	-webkit-box-shadow: 0px 5px 15px 4px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 5px 15px 4px rgba(0,0,0,0.15);
	box-shadow: 0px 5px 15px 4px rgba(0,0,0,0.15);
}
/*#iframe-overlay, #iframe-form {
	display: none;
}*/
#cps-jeep #iframe-form {
	border:none;
}
#cps-jeep .loading {
	background-image: url("../img/jeep/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 20;
}
#cps-jeep  .loading > * {
 	visibility: hidden;
 }
#cps-jeep .iframe-form.loading {
	background-position-y: 20%;
}
#cps-jeep .iframe-wrapper {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 10;
}
#cps-jeep .iframe-wrapper button {
	position: absolute;
  	height: 20px;
  	width: 20px;
  	background-color: transparent;
  	right: 0;
  	top: -23px;
  	cursor: pointer;
}
#cps-jeep .overlay-velina .close:after {
	content: "X";
	background-repeat: no-repeat;
	position: absolute;
	top: 1px;
	right: -4px;
	height: 17px;
	width: 17px;
	cursor: pointer;
	color:#fff;
}
#cps-jeep .no-rgba .overlay-velina .close:after {
	top: -10px;
}
#cps-jeep .overlay-velina {
	display: none;
	position: fixed;
  	width: 100%;
  	height: 100%;
  	z-index: 100;
  	background-color: rgba(0,0,0,0.7);
  	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
  	top: 0px;
  	left: 0px;
}
#cps-jeep .upper {
	text-transform: uppercase;
}
#cps-jeep .right {
	float: right;
	text-align: right;
}
#cps-jeep .bold {
	font-weight: bold;
}
#cps-jeep .bold a {
	font-weight: bold;
}
#cps-jeep .nopadding {
	padding: 0;
}
#cps-jeep .promo-title span, #cps-jeep .promo-main .promo-subtitle, #cps-jeep .promo-table .detail-title {
	font-size: 22px;
}
#cps-jeep .promo-main .promo-text {
	font-size: 15px;
	line-height: 1.2;
}
#cps-jeep .promo-body, #cps-jeep .iframe-form {
	margin-top: 10px;
}
#cps-jeep .back {
	line-height: 20px;
}
#cps-jeep .promo-main, #cps-jeep .legal-note {
	padding: 15px 10px;
}
#cps-jeep .promo-main .promo-subtitle {
	margin-bottom: 15px;
}
#cps-jeep .promo-main .cta-zone {
    line-height: 24px;
    margin-top: 10px;
}
#cps-jeep .promo-main .cta-zone .promo-cta {
	position: relative;
	display: inline-block;
}
#cps-jeep .promo-table {
	padding: 15px 0;
}
#cps-jeep .promo-table .detail-title {
	margin-bottom: 3px;
	padding-left: 10px;
}
#cps-jeep .promo-table .detail-subtitle {
	padding: 0 0 8px 10px;
}
#cps-jeep .promo-table .detail-table {
	font-size: 16px;
}
#cps-jeep .promo-table table {
	width: 100%;
	border-collapse: collapse;
}
#cps-jeep .promo-table table tr {
	height: 24px;
}
#cps-jeep .promo-table table td {
	vertical-align: middle;
}
#cps-jeep .promo-table table td:first-child {
	padding-left: 10px;
}
#cps-jeep .legal-note {
	line-height: 1.2;
	margin: 20px 0;
}

/* HUB PAGE */
#cps-jeep.hub-page .slide-descr {
	position: absolute;
  	top: 0;
  	left: 0;
  	height: 267px;
  	margin: 0;
  	padding: 30px 15px 10px 25px;
  	z-index: 2;
}
#cps-jeep.hub-page .slide-descr.toRight {
	left:  auto;
	right: 0;
}
#cps-jeep.hub-page .slide-descr:after {
  	content: "";
  	background-color: #FFFFFF;
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  	filter: alpha(opacity=70);
  	opacity: 0.7;
  	z-index: -1;
	top: 0;
 	right: 0;
  	bottom: 0;
  	left: 0;
  	position: absolute;
}
#cps-jeep.hub-page .slide-descr .title {
	font-size: 25px;
}
#cps-jeep.hub-page .slide-descr .subtitle {
	font-size: 15px;
}
#cps-jeep.hub-page .slide-descr .content {
	margin-top: 30px;
}
#cps-jeep.hub-page .slide-descr .content ul li {
	line-height: 1.3;
	list-style: inside;
}
#cps-jeep.hub-page .slide-descr .cta-zone {
	position: absolute;
	bottom: 0px;
}
#cps-jeep.hub-page .slide-descr .cta-zone .promo-cta {
	position: relative;
	font-size: 12px;
	width: 108px !important;
	display: inline-block;
}
#cps-jeep.hub-page .breadcrumb {
	height: 45px;
	line-height: 45px;
}
#cps-jeep.hub-page .hub-title {
	height: 50px;
	line-height: 50px;
	font-size: 32px;
}
#cps-jeep.hub-page .promo-category, #cps-jeep.hub-page .social-share {
	text-align: right;
}
#cps-jeep.hub-page .promo-category ul, #cps-jeep.hub-page .social-share ul {
	margin: 0;
  	padding: 0;
}
#cps-jeep.hub-page .promo-category ul > li {
	display: inline-block;
	line-height: 50px;
	font-size: 15px;
	padding: 0 10px;
	font-weight: bold;
}
#cps-jeep.hub-page .social-share {
	height: 45px;
	line-height: 45px;
}
#cps-jeep.hub-page .social-share .share-title {
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 2px;
}
#cps-jeep.hub-page .social-share nav {
	display: inline-block;
	vertical-align: middle;
}
#cps-jeep.hub-page .social-share ul > li {
	padding: 0;
	display: inline-block;
}
#cps-jeep.hub-page .social-share ul > li > a {
	display: block;
  	text-indent: -9000px;
  	width: 14px;
  	height: 14px;
  	background-image: url("../img/jeep/social-icons.png");
  	background-repeat: no-repeat;
}
#cps-jeep.hub-page .social-share ul > li > a.facebook {
	background-position: -1px -2px;
}
#cps-jeep.hub-page .social-share ul > li > a.twitter {
	background-position: -18px -2px;
}
#cps-jeep.hub-page .promo-item {
	margin: 25px 0;
	height: 295px;
}
#cps-jeep.hub-page .promo-descr {
	padding: 15px 20px;
}
#cps-jeep.hub-page .promo-descr .promo-title {
	font-size: 32px;
}
#cps-jeep.hub-page .promo-descr .promo-text, #cps-jeep.hub-page .promo-descr .promo-subtext  {
	font-size: 14px;
	margin-top: 10px;
	text-decoration: none;
	line-height: 1.2;
}
#cps-jeep.hub-page .promo-descr .promo-subtext {
	margin-top: 15px;
}
#cps-jeep.hub-page .cta-zone .promo-cta {
	position: absolute;
  	bottom: 25px;
	width: 115px;
}
#cps-jeep.hub-page .img-wrapper img {
  	width: 100%;
  	height: auto;
}
#cps-jeep.hub-page .promo-item.large-box {
	height: 230px;
}

@media screen and (min-width: 640px) {
	#cps-jeep .iframe-form {
		height: auto;
		width: 320px;
	}
}

@media screen and (max-width: 640px) {
	#cps-jeep .promo-page .row.default, .block.default {
		min-width: initial;
	}
	#cps-jeep .promo-main .cta-zone {
		text-align: center;
	}
	#cps-jeep .promo-main .cta-zone a {
		margin-bottom: 2px;
		text-align: left;
	}
}
#cps-jeep .breadcrumb-container a {
	text-decoration: none;
}
#cps-jeep .breadcrumb-container a:hover {
	text-decoration:underline;
}
#cps-jeep {
	min-height: 450px;
}
#cps-jeep.promo-page .model-name {
    padding-left: 10px;
    width: 70%;
}
 
#cps-jeep.promo-page .promo-category {
    text-align: right;
    margin-left: -45px;
    width: 30%;
}